
Katello - Bug #4796

Katello styling needs updates in congruence with Foreman adding Patternfly 0.3.0 upstream

03/24/2014 12:56 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version: Katello 3.0.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/568
Description

Related issues:

Related to Foreman - Refactor #3812: Align js lib versions and css between fo... Duplicate

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Related to Katello - Bug #13096: Make Katello precompile bastion assets Closed 01/09/2016

Associated revisions

Revision d637aa2b - 01/11/2016 04:35 PM - Eric Helms

Fixes #4796: Use Patternfly from Foreman core

Revision e995e07e - 01/12/2016 10:39 AM - Eric Helms

Merge pull request #5687 from ehelms/fixes-4796

Fixes #4796: Use Patternfly from Foreman core

History

#1 - 03/24/2014 12:56 PM - Eric Helms

- Related to Refactor #3812: Align js lib versions and css between foreman and katello added

#2 - 03/26/2014 10:46 PM - Mike McCune

- Triaged changed from No to Yes

#3 - 08/18/2014 02:10 PM - Eric Helms

- translation missing: en.field_release set to 14

#4 - 10/23/2014 01:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 59

- Pull request https://github.com/Katello/katello/pull/3898 added

- Pull request deleted ()

#5 - 10/29/2014 10:13 AM - Eric Helms

- Target version deleted (59)

- translation missing: en.field_release deleted (14)

#6 - 12/21/2015 10:42 AM - Eric Helms

- translation missing: en.field_release set to 86
#7 - 12/21/2015 10:46 AM - Eric Helms

- Related to Feature #4629: Add Patternfly support in foreman added

#8 - 12/23/2015 09:08 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/5687 added

#9 - 12/23/2015 09:09 PM - Eric Helms

- Pull request deleted (https://github.com/Katello/katello/pull/3898)

#10 - 01/09/2016 05:01 AM - Daniel Lobato Garcia

- Related to Bug #13096: Make Katello precompile bastion assets added

#11 - 01/12/2016 11:02 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|d637aa2b48ea02b3b73efbd8168eab9629be8afe.
